/*
 Theme Name:   Hurricane
 Theme URI:    http://www.hurricane.net.au
 Description:  Heat Child Theme
 Author:       Hurricane
 Author URI:   http://www.hurricane.net.au
 Template:     heat
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, responsive-layout, theme-options, translation-ready
 Text Domain:  Hurricane
*/

@font-face {
    font-family: 'Museo';
    src: url('fonts/museo/museo700-regular-webfont.eot');
    src: url('fonts/museo/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo/museo700-regular-webfont.woff') format('woff'),
         url('fonts/museo/museo700-regular-webfont.ttf') format('truetype'),
         url('fonts/museo/museo700-regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Swiss font */

@font-face {
    font-family: 'Swiss';
    src: url('fonts/swiss/swiss721bt-roman-webfont.eot');
    src: url('fonts/swiss/swiss721bt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swiss/swiss721bt-roman-webfont.woff') format('woff'),
         url('fonts/swiss/swiss721bt-roman-webfont.ttf') format('truetype'),
         url('fonts/swiss/swiss721bt-roman-webfont.svg#swiss_721roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: #0a0a0a url('https://hurricane.net.au/wp-content/themes/hurricane/img/background.png') center top no-repeat !important;
	font-family:'Swiss', Arial, Helvetica, sans-serif;
	color: #FFF !important;
}

h1 {
	font-size: 34px !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
}
h2 {
	font-size: 22px !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
}
h3 {
	font-size: 18px !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
}
h4 {
	font-size: 15px !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
}
h5 {
	font-size: 13px !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
}
h6 {
	font-size: 11px !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
}

.portfolio-view-wrapper h1 {
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
	font-size: 26px !important;
}

/* HEADER */

#header-wrapper {
	background: none !important;
}

/* Text elements */
p {
	margin-bottom: 14px !important;
	font-family: 'Swiss', Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height:1.3 !important;
}

p a:link, p a:visited, p a:active {
	color: #FFF !important;
}

p a:hover {
	color: #e6a724 !important;
}

#filters {
  	line-height: 1.5 !important;
	margin-top: 25px !important;
	width: 100% !important;
	text-align:center !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
}

#filters a:focus,
#filters a:active,
#filters a:hover {
  	color: #FFF !important;
}
#filters a.selected {
  	color: #FFF !important;
}

/*** Style ***/

#access ul {
	font-size: 20px !important;
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	margin-top: 50px !important;
}
#access ul a {
	color: #FFF !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
#access ul a  { /* visited pseudo selector so IE6 applies text colour*/
	color: #FFF !important;
}
#access ul li ul {
	background: #0a0a0a !important;
	border: 1px solid #ababab !important;
}

#access ul li a:hover,
#access ul li.sfHover > a,
#access ul .current-menu-item > a,
#access ul .current_page_item > a {
	color: #e6a724 !important;
}

#access ul .current-menu-item > a,
#access ul .current_page_item > a {
	border: 1px solid #404041 !important;
}

#access ul .menu-item-object-custom.current_page_item > a {
	color: #e6a724 !important;
}
#access ul .menu-item-object-custom.current-menu-item  a:hover,
#access ul .menu-item-object-custom.current_page_item  a:hover {
	color: #e6a724 !important;
}
#access ul li li a:hover,
#access ul li li.sfHover > a,
#access ul li .current-menu-item > a,
#access ul li .current_page_item > a {
	color: #e6a724 !important;
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	border-top-color: #e6a724 !important;
}

/* point right for anchors in subs */
#access ul ul .sf-sub-indicator {
	border-top-color: #e6a724 !important;
}
/* apply hovers to modern browsers */
#access ul ul a:focus > .sf-sub-indicator,
#access ul ul a:hover > .sf-sub-indicator,
#access ul ul a:active > .sf-sub-indicator,
#access ul ul li:hover > a > .sf-sub-indicator,
#access ul ul li.sfHover > a > .sf-sub-indicator {
	border-left-color: #e6a724 !important;
}

#access-mobile .current_page_item a {
	color: #e6a724 !important;
}
#access-mobile li a:active,
#access-mobile li a:hover {
	color: #e6a724 !important;
}

/* CONTENT */

.entry-title, .entry-title a {
	font-family: 'Museo', Arial, Helvetica, sans-serif !important;
	color: #e6a724 !important;
}

.hr {
    border-top: 1px dotted #e6a724 !important;
}

.single-portfolio #nav-single .nav-previous a, .single-portfolio #nav-single .nav-next a, .single-portfolio #nav-single .nav-back a {
	color: #e6a724 !important;
}

.single-portfolio #nav-single .nav-previous a:hover, .single-portfolio #nav-single .nav-next a:hover, .single-portfolio #nav-single .nav-back a:hover {
	color: #FFF !important;
}

/* PORTFOLIO */

.single-portfolio #page {
	background-color: #0a0a0a !important;
}

.single-portfolio .portfolio-meta {
		float: left !important;
	}
	
	.portfolio-content {
	position:relative !important;
	max-width: 1441px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 0 35px !important;
}
.portfolio-description {
	margin: 0 30px 0 0 !important;
	padding: 35px 30px 0 0px !important;
}
.single-portfolio .portfolio-meta {
	margin-top: 0 !important;
	padding-top: 35px !important;
	text-align:left !important;
}

/* CONTACT PAGE */

div#contact-1 {
	position: relative;
	width: 65%;
	float: left;
	padding-right: 5%;
}

div#contact-col1 {
	position: relative;
	width: 49%;
	padding-right: 2%;
	float: left;
}

div#contact-col2 {
	position: relative;
	width: 49%;
	float: right;
}

div#contact-col3 {
	position: relative;
	width: 30%;
	float: right;
}

.wpcf7-submit {
	background-color: #e6a724 !important;
}

/* Selection */
::selection {
	background: #e6a724 !important;
}
::-moz-selection {
	background: #e6a724 !important;
}

/* FOOTER */

#colophon {
	margin-top: 20px !important;
	margin-bottom: 40px !important;
	background: none !important;
	border-top: 1px dotted #e6a724 !important;
}
	
p.footer { 
	font-size:13px !important;
	font-family:'Swiss', Arial, Helvetica, sans-serif !important;
	color: #FFF !important;
	line-height:1 !important;
	}
	
p.footer a:link, p.footer a:visited, p.footer a:active {
	color: #e6a724 !important;
	text-decoration:none !important;
}

p.footer a:hover {
	color:#FFF !important;
	text-decoration:none !important;
}

p.footer span.links {
	font-size:15px !important;
	font-family:'Museo', Arial, Helvetica, sans-serif !important;
}


@media only screen and (min-width : 768px) {
	
	
	
	
}

@media only screen and (max-width : 960px) {

#site-title-custom {
	float: none !important;
	width: 268px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 20px !important;
}

.single-portfolio .portfolio-meta {
	margin-left: 0px !important;
}

}

@media only screen and (min-width : 960px) {
	
		.page-template-page-portfolio-php #block-portfolio .hentry {
	width: 19.6% !important;
	width: 20%\0/ !important;
}

.single-portfolio #page {
	background-color: #0a0a0a !important;
}

.page-template-page-galleries-list-php #block-galleries-list-wrapper .hentry {
	width: 19.6% !important;
	width: 20%\0/ !important;
}

#header-wrapper {
	position: absolute !important;
	background: none !important;
}

.home #site-title-custom {
	padding-bottom: 0px !important;
}

.portfolio-description {
	width: 70% !important;
	float: left !important;
}
.single-portfolio .portfolio-meta {
	float: right !important;
	width: 21.6% !important;
	text-align:right !important;
}
	

}

@media only screen and (min-width : 1240px) {
	
	
}

@media all and (max-width: 1239px) and (min-width: 960px) {
	
	

}